{
  "controls.Form1": "Whisper Cublas Desktop",
  "controls.TabPage1": "Transcriber",
  "controls.Browse_Input_BTN": "Browse",
  "controls.InputFile_Lbl": "Input File:",
  "controls.OutputFolder_Lbl": "Output Folder:",
  "controls.BrowseOutput_BTN": "Browse",
  "controls.SameInput": "Same Input",
  "controls.StartBTN": "Start",
  "controls.CancelBTN": "Cancel",
  "controls.StatusLbl": "-",
  "controls.TabPage2": "Models",
  "controls.Preferred_model_Lbl": "Preferred model:",
  "controls.DownloadGGML_BTN": "Link for GGML Models",
  "controls.OpenModelsFolder_BTN": "Open Models Folder",
  "controls.DownloadMediumModel_BTN": "Download Medium Model",
  "controls.Browse_Model_BTN": "Browse",
  "controls.ModelName_Lbl": "Model Name",
  "controls.ModelPath_Lbl": "Model Path",
  "controls.ModelSource_Lbl": "Source",
  "controls.": "ggml-medium.bin",
  "controls.TabPage3": "Console Output",
  "controls.TabPage4": "Whisper Settings",
  "controls.Lang_Lbl": "Language:",
  "controls.User_Command_Lbl": "User Defined Command:",
  "controls.oj_CB": "Save *.json File",
  "controls.ocsv_CB": "Save *.scv File",
  "controls.otxt_CB": "Save *.txt File",
  "controls.olrc_CB": "Save *.lrc File",
  "controls.ovtt_CB": "Save *.vtt File",
  "controls.osrt_CB": "Save *.srt File",
  "controls.WhisperHelp_Lbl": "Whisper-cli help:",
  "controls.ExampleCommand_Lbl": "Command:",
  "controls.TabPage5": "Program Settings",
  "controls.UI_Lang_Lbl": "UI Language:",
  "controls.GroupBox1": "Whisper",
  "controls.OpenWhisperFolder_BTN": "Open Whisper Folder",
  "controls.DownloadAndInstallAuto_BTN": "Download and install the recommended",
  "controls.OpenWhisperGitHub_BTN": "Open Whispercpp Github",
  "controls.Whisper_Name_Lbl": "-",
  "controls.VideoCard_Lbl": "Your Graphics Card:",
  "controls.Whisper_Recomended_Lbl": "Recomended Whisper:",
  "controls.WhisperInstances_Lbl": "Whisper Instances:",
  "File_not_found": "File not found: ",
  "Failed_to_extract_audio": "Failed to extract audio from file: ",
  "Error_processing_line": "Error processing line ",
  "ffmpeg_successful": "Audio successfully extracted and saved as ",
  "ffmpeg_not_successfully": "The audio file was not created.",
  "ffmpeg_error_code": "FFmpeg error (code: ",
  "ffmpeg_startup_error": "Error starting FFmpeg: ",
  "No_data_To_processing": "No data to processing.",
  "Processing_completed": "Processing completed.",
  "No_path_to_model": "The path to the model is not specified.",
  "List_model_empty": "The list of models is empty.",
  "Error": "Error",
  "Browse": "Browse",
  "Remove": "Remove",
  "Success": "Success!",
  "Clone": "Clone",
  "FileName": "File Name",
  "FilePath": "File Path",
  "Model": "Model",
  "Error_initializing_translations": "Error initializing translations: ",
  "Repeat_model": "List of models is already contains file <",
  "Path_not_exist": "File path is empty of not exist: ",
  "Video_duration": "Video duration",
  "WhisperDownloadTrue": "Whisper has been downloaded successfully! Please restart the program.",
  "WhisperDownloadFalse": "Whisper download failed. Please download the file manually.",
  "ModelDownloadTrue": "Model has been downloaded successfully! Please restart the program.",
  "ModelDownloadFalse": "Model download failed. Please download the file manually.",
  "FolderAlreadyExist": "The folder already exists. Overwrite existing files?",
  "FolderAlreadyExist_Confirm": "Confirmation",
  "Download": "Download",
  "RestartApp": "Restart Program",
  "Cancel": "Cancel",
  "WhisperStateTXT": "Whisper State:",
  "ffmpegStateTXT": "ffmpeg State:",
  "ModelStateTXT": "Model State:",
  "Program_requirements": "The program requires three modules: whispercpp, ffmpeg, and a trained model. To install any missing modules, click the button below. Don't worry, if needed, you can replace all these components manually or through the interface later.",
  "Found": "FOUND",
  "NotFound": "NOT FOUND",
  "NoWhisperLink": "Unable to get download link for Whisper.",
  "NoffmpegLink": "Unable to get download link for ffmpeg.",
  "DownloadingSuccess": "Download completed successfully! Click the restart button.",
  "DownloadingFailed": "Download failed! Try again later.",
  "controls.Add_Input_BTN": "Add",
  "controls.Add_Model_BTN": "Add"
}